{
  "verseBefore": "Xin trỗi dậy, Chúa Hằng Hữu ơi, xin hãy tấn công chúng! Xin khiến chúng phải ngã nhào! Xin Ngài dùng gươm giải cứu mạng sống con khỏi kẻ ác.\n\\q",
  "verseAfter": "Xin trỗi dậy, Đức Giê-hô-va ôi, xin hãy tấn công chúng! Xin khiến chúng phải ngã nhào! Xin Ngài dùng gươm giải cứu mạng sống con khỏi kẻ ác.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 17,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-11-24T08:28:33.195Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 17,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
